Left Right


Bitflu depends on Digest::SHA1 and Danga::Socket. You can install it via:
# perl -MCPAN -e 'install Digest::SHA1'
# perl -MCPAN -e 'install Danga::Socket'





Obsoleted stable release:
BitFlu 1.50 , released 20120711
BitFlu 1.43 , released 20120501
BitFlu 1.42 , released 20120408
BitFlu 1.41 , released 20120211
BitFlu 1.40 , released 20111218
BitFlu 1.39 , released 20111022
BitFlu 1.38 , released 20110823
BitFlu 1.37 , released 20110626
BitFlu 1.36 , released 20110508
BitFlu 1.35 , released 20110308
BitFlu 1.34 , released 20110227
BitFlu 1.33 , released 20110227
BitFlu 1.32 , released 20110128
BitFlu 1.31 , released 20101228
BitFlu 1.30 , released 20101127
BitFlu 1.22 , released 20101011
BitFlu 1.21 , released 20100909
BitFlu 1.20 , released 20100815
BitFlu 1.10 , released 20100615
BitFlu 1.00 , released 20100505
BitFlu 0.99 , released 20100329
BitFlu 0.98 , released 20100308
BitFlu 0.97 , released 20100222
BitFlu 0.96 , released 20100111
BitFlu 0.95 , released 20091129
BitFlu 0.94 , released 20091114
BitFlu 0.93 , released 20091026
BitFlu 0.92 , released 20090816
BitFlu 0.91 , released 20090621
BitFlu 0.90 , released 20090501

Valid HTML 4.01 Transitional